toutes les options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Paquet source : libxfce4ui  ]

Paquet : libxfce4ui-1-0 (4.10.0-6)

Liens pour libxfce4ui-1-0

Screenshot

Ressources Debian :

Télécharger le paquet source libxfce4ui :

Responsables :

Ressources externes :

Paquets similaires :

widget library for Xfce

libxfce4ui is used to share commonly used Xfce widgets among the Xfce applications.

Étiquettes: Rôle: Bibliothèque partagée, Ensemble d'application: Xfce

Autres paquets associés à libxfce4ui-1-0

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libxfce4ui-1-0

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 141,8 ko974,0 ko [liste des fichiers]
armel 137,7 ko957,0 ko [liste des fichiers]
armhf 137,4 ko937,0 ko [liste des fichiers]
i386 143,7 ko973,0 ko [liste des fichiers]